Reveal Help Center

Brainspace Supported Connectors

Beginning with Brainspace v6.3, all new features will be developed for the new Relativity Plus connector.

The classic Relativity connector has been deprecated, and Relativity will discontinue direct SQL access with their version 11.x release.

Brainspace supports the following connectors:

Brainspace v6.2

Brainspace v6.3

Brainspace v6.4

Brainspace v6.5

Reveal Review 10.1

y

x

Relativity Server 2021

x

RelativityOne*

x

x

x

x

Relativity 10.3*

x

x

x

x

Nuix 9

x

Nuix 8.2-8.8

x

x

Nuix 8.0

x

x

1

1

X = Full Support.

y = Supported starting with v6.4.1.

1 = May function but not tested or supported.

* Relativity v10.x works with the legacy Relativity connector and the Relativity Plus connector.

Relativity Plus connector only works with Relativity v10.x (including RelativityOne). Brainspace strongly recommends that customers upgrade to Brainspace v6.3 or newer to use the most recent APIs.